Question

2
Replies
151
Views
SateeshB4346 Member since 2018 1 post
Tech Mahindra Ltd
Posted: 2 years ago
Last activity: 2 years 6 months ago
Closed

Invalid Pega 7.3.1 Upgrade guide documentation

Hi

I am referring to Pega 7.3.1 upgrade documentation to upgrade my system from Pega 63 SP1 to Pega 7.3.1

Below is an excerpt from page 60:

To use the command line, configure the setupDatabase.properties file and run either

upgrade.bat or upgrade.sh. The Deployment user runs these scripts.

The issue is there is no upgrade.bat or upgrade.sh file available in the media issued for Pega 7.3.1 to run this.

When I tried the same using "Installation and Upgrade Assistant" it is throwing below error:

Verify ML Readiness:
This Pega distribution requires an existing installation of 07-10, but the existing installation is 06-03.

BUILD FAILED
D:\Pega_installables\115632_PUD_7.31\pegaGuiInstallerTemp\build.xml:114: The following error occurred while executing this line:
D:\Pega_installables\115632_PUD_7.31\scripts\setupDatabase.xml:387: The following error occurred while executing this line:
D:\Pega_installables\115632_PUD_7.31\scripts\setupDatabase.xml:1771: This Pega distribution requires an existing installation of 07-10, but the existing installation is 06-03.

The overall experience of doing upgrade had no progress and not sure how much issues ahead.

Any help will be really appreciated.

Thanks in advance.

Low-Code App Development Upgrades
Moderation Team has archived post
Share this page LinkedIn